Subject: Feedback Batch 3 applicants
From: Urvika Chaudhary <[email-masked]>
To: saurabh <[email-masked]>
Date: Thu, 15 Aug 2019 01:30:03 -0700 (MST)

Hi Sir, 

The interview has been conducted. Please find the below feedback. 

Koichi (8 hours Staff) 

His English is ok. He was able to understand what I was asking. I believe he will be able to work. 

Isami (6 hours Intern)| 

His English meets expectation (As good as Rei). He is confident and is able to understand what I say. He is good to Hire. I would want him in Team. 

Obaka (6 hours intern) 

She does not meet the expectation. She was hardly able to understand my accent. She will not be a good applicant to hire. 

Please let me know if you need further assistance on this. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]